<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title>Function Complete</title>
	<meta name="description" content="Une super leçon">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/global.css">
</head>

	<body>

		<div class="blue"></div>
		<div class="red"></div>
		<div class="green"></div>

		<button>Without function complete</button>
		<button>With function complete</button>

		<script src="js/production.js"></script>
	</body>
</html>